Get string representation of the callback reason

- « UConverter::getSubstChars

- UConverter::setDestinationEncoding »

- PHP Manual
- UConverter
- Get string representation of the callback reason

# UConverter::reasonText

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::reasonText — Get string representation of the callback reason

### Description

public static UConverter::reasonText(int `$reason`): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`reason`

### Return Values